**`GARCHAR PRASHANT KISHORBHAI`[NAME]** -NL- Mobile: +91-9898049157  E-Mail: **`prashantgarchar12@yahoo.com`[EMAILS_EMAIL]** -NL- With complete Profit Accountability and Business Development with a growth-driven organisation -NL- Seeks to leverage experience and business acumen as well as learn from accomplished -NL- peers. -NL- PROFESSIONAL SNAPSHOT -NL-  A result oriented professional with experience of nearly 8 years in managing Business -NL- Development functions encompassing Corporate Sales,Channel & Distribution Management, -NL- Client Relationship and Team Management. -NL-  Merit of working with country’s renowned organisation – Jaquar & Co. Pvt Ltd, Godrej -NL- Consumer, Philips Lighting, Hindustan Unilever Ltd & **`Bharti Airtel Ltd`[EMPLOYER_COMPANY_NAME]**. -NL-  Fully experienced in increasing sales revenues, result oriented and target driven, developing -NL- profitable & productive business relationships and building an extensive client base; -NL- distinction of accomplishing multi fold revenue increase. -NL-  Expertise in operations, ensuring effective management to accomplish overall corporate -NL- objectives: -NL-  Negotiating /finalization of deals for smooth execution of sales & order processing. -NL-  Providing support to clients and resolving their issues / concerns. -NL-  Impressive communicator with honed interpersonal, team building, negotiation, presentation, -NL- convincing and analytical skills. -NL- **`CAREER CONTOUR`[WORK_EXPERIENCE_HEADING]** -NL- Jan’2020– Present: **`Jaquar & Company Pte Limited`[EMPLOYER_COMPANY_NAME]** - **`Gujarat -NL- State Head ( Manager) – Channel Sales/ Distribution`[EMPLOYER_ROLE]** -NL-  Infra Development and Handling Infra of the State. -NL-  Handling 5 Sales Officer and 3 TSM and Off-Role DSPs. -NL-  Sales Planning of the team as per the area. - Category level in value and new town/channel -NL- appointments -NL-  Ensure Beat Mapping and working by team as perfixed beat plan to generate secondary. -NL-  Ensure Primary and secondary target achievement of Team/Distributors/Super Stockiest. -NL-  Ensure Product Visibility/Window Displays and outlet enrolment in programme and -NL- promotional activities to generate consumer awareness. -NL-  Conduct Market visits to check coverage, outlet execution and team coaching. -NL-  OJT to Team, Regular Guide, Motivation to team to deliver sales targets. -NL-  Monitor Team Performance, analyzing sales data, forecasting & reporting. -NL-  Tracking competitors activities and providing input to product manager/management. -NL-  Daily & Monthly reporting & review of Team and reporting of self to the management. -NL-  Product wise planning to Logistic/SCM/Production team for smooth operation and availability -NL- of Product. -NL-  Key Achievements : -NL-  Infra Development : Channel/Distribution appointment in afirst month at major Cities. -NL-  Nationallyfirst state for 100% DMS Implementation at Distributor Level across the state. -NL- Oct’18– Dec’2019: **`Godrej Consumer Products Limited -NL- Field Officer – Channel Sales/ Distribution`[EMPLOYER_COMPANY_NAME]** -NL-  Handling 6 Distributors & Team handling of 17 (DSR) & 1 Third Party Pay role PSR and around -NL- 3000 retail outlets. -NL-  Sales Planning - Prepare Annual/Quarterly/Monthly Sales targets of Sales Team. -NL-  To Plan & Deployment of BTL Activities/Promotional Activities/Assets in the area for their -NL- optimum utilization as specified by the Marketing Department. -NL-  To Monitor & review sales target, Potential for expansion, evaluate promotion schemes in co- -NL- ordination with team. -NL-  To develop Distributors/Sales Team by identifying training needs and coordinating with -NL- Training & Development team for carrying out the training programs. -NL-  Review and data analysis for Category,SKU wise & Outlet Channel wise growth. -NL-  Increase the revenue growth, Market Share & Generate business through market expansion -NL-  Key Achievements : -NL-  Have been Awarded as the best Executive for Q1 -2019 in the zone for 24% growth in -NL- Channel Programmes and 100% SFA Utilization at Channel Level. -NL-  Have been Awarded as the best Executive for Sales Achievement and Process -NL- Parameters for Q2-2019 in the zone. -NL-  Developed and appointed Channel in vacant areas of Kutch along with the Team -NL- appointment. -NL- Apr’15 – Sept’18 : **`Philips Lighting India Limited`[EMPLOYER_COMPANY_NAME]** – **`Gujarat Rural -NL- Assistant Manager – Channel Sales/ Distribution`[EMPLOYER_ROLE]** -NL-  Handling Super Stockiest & Distributors of Rural Market of Entire Gujarat except South -NL- Gujarat. -NL-  Team handling of 12 Third Party People. Also managing 4 super stockiest, around 100 -NL- stockiest, 4 Distributors and around 3000 retail outlets in territory. -NL-  Sales Planning and to facilitate Sales Team in preparing & Achieving Sales targets, managing -NL- supplies, estimating demand, managing Retailers/Distributors. -NL-  To Plan & Deployment of BTL Activities/Promotional Activities/Assets in the area for their -NL- optimum utilization as specified by the Marketing Department. -NL-  To Monitor & review sales target, Potential for expansion, evaluate promotion schemes in co- -NL- ordination with sales team. -NL-  To Follow up with logistic team for smooth transportation/supply to the distributors. -NL-  Category wise,SKU wise tracking and monitoring at outlet level on each parameters of -NL- execution. -NL-  Key Achievements : -NL-  Developed the Rural channel by appointing SS/Sub-stockiest/Direct Distributors in -NL- vacant area and given growth of 35% and double digit growth accorss the category -NL- level. -NL-  Qualified major contest in 3 QTR out of 4 in the region. -NL-  Revamped and established again entire Gujarat after 50% channel collapse because of -NL- Demonetization and GST. -NL-  Developed the 100% DMS/SFA execution at Distributor and Team Level as well -NL- Coverage expansion in Grocer/Kirana Outlets. -NL-  Data Management at Regional level. -NL- Sep’13 – Mar’15: **`Hindustan Unilever Limited `[EMPLOYER_COMPANY_NAME]**-NL- **`Territory Sales Officer – Channel Sales/ Distribution`[EMPLOYER_ROLE]** -NL-  Worked with PP Division as well as DETS Division. -NL-  Handled 2 Distributors and Off role Team Size of 8 People and around 1200 retail universe. -NL-  Handling Infrastructure Requirement in the cluster and Monitor RS/Distributor. -NL-  Outlet wise planning for new launches and tracking as well as increasing Width & Depth of -NL- product range. -NL-  Organize promotional activities & relationship initiatives for trade. -NL-  Preparing weekly, Monthly & Quarterly MIS reports with competition analysis. -NL-  Key Achievements : -NL-  Appointed Distribution channel at Bharuch Town which was vacant before my posting -NL- and created smooth channel operation. -NL-  Have been awarded as the best TSO in the region for achieving Execution Parameters in -NL- 2014. -NL-  Have been awarded for over achievement and stood at 1st in the area in Q2-2014. -NL- May’11 – Sep’13: **`Bharti Airtel Ltd`[EMPLOYER_COMPANY_NAME]**., Jamnagar -NL- **`Territory Manager – Channel Sales`[EMPLOYER_ROLE]** -NL-  Worked as Territory Sales Manager for postpaid business for **`Bharti Airtel Ltd`[EMPLOYER_COMPANY_NAME]** -NL-  Handled team size of around 25 people & 7 Channel Partners with monthly revenue of around -NL- 70L per month with Retail & Corporate customer. -NL-  Key Achievements : -NL-  Appointed 4 Channels and expanded Business with growth of 30% in revenue. -NL-  Have been awarded as the best 3G data card selling for the Q4-2012. -NL- **`ACADEMIC CREDENTIALS`[EDUCATION_HEADING]** -NL- 2010 -NL- **`MBA`[EDUCATION_DEGREE]** in **`Marketing (Major) & Information System (Minor)`[EDUCATION_COURSE]** from **`Globsyn Business -NL- School`[EDUCATION_INSTITUTE]** / Scored 6.50 / CGPA -NL- 2008 -NL- **`B.Com`[EDUCATION_DEGREE]**. from **`H.P. Desai Commerce College`[EDUCATION_INSTITUTE]**, Surat -NL- 2005 -NL- Class **`12th`[EDUCATION_DEGREE]** from **`Mithapur High School`[EDUCATION_INSTITUTE]**, Mithapur / Scored 80.50% -NL- 2003 -NL- Class **`10th`[EDUCATION_DEGREE]** from **`Mithapur High School`[EDUCATION_INSTITUTE]**, Mithapur / Scored 69.43% -NL- **`BEYOND CURRICULUM & Achievements`[OTHERS_HEADING]** -NL-  Got distinction in Rashtra Bhasha Hindi Examination & stood at 2nd rank. -NL-  Stood at 7th rank & got distinction in English Efficiency Examination in my school. -NL-  2nd rank in Statistics subject in college infinal exam of S.Y.**`B.Com`[EDUCATION_DEGREE]**. -NL- TECHNICAL KNOW-HOW -NL-  Ms Office (MS Word, MS Excel, MS Power Point & MS Access). -NL-  SPSS Software -NL-  Degree of Diploma in Computer Application (DCA). -NL- **`PERSONAL DOSSIER`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth: -NL- **`12th`[EDUCATION_DEGREE]** April 1987 -NL- Residential Address: 102,Krishi Apartment, Opp. Apurva Avenue, B/H Samarpan Hospital, Nr -NL- Naghedi Sub-Station,Jamnagar – 361001 -NL- **`Linguistic Skills:`[SKILLS_HEADING]** -NL- Hindi, English & Gujarati -NL- **`-:Declaration:-`[OTHERS_HEADING]** -NL- I do here by declare that the particulars of information and facts -NL- stated herein above are true, correct and complete to the best of my knowledge -NL- and belief -NL- Prashant Garchar -NL- 